Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::All 0.30 IO-All-0.87 0.87 -
LWP 0 libwww-perl-6.67 6.67 -
perl 5.8.0 - - -